<svg width="45" height="16" viewBox="0 0 45 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M44.5471 8.7071C44.9377 8.31658 44.9377 7.68341 44.5471 7.29289L38.1832 0.928929C37.7927 0.538405 37.1595 0.538405 36.769 0.928929C36.3784 1.31945 36.3784 1.95262 36.769 2.34314L42.4258 8L36.769 13.6569C36.3784 14.0474 36.3784 14.6805 36.769 15.0711C37.1595 15.4616 37.7927 15.4616 38.1832 15.0711L44.5471 8.7071ZM0.160034 9L43.84 9L43.84 7L0.160034 7L0.160034 9Z" fill="#F7F7F7"/>
</svg>
